MunMap = {}

MunMap.Settings = {
	level = 40,
	texture = "MundusMap/Icons/ms.dds",
	size = 32,
--[[
	showLady = true,
	showLover = true,
	showLord = true,
	showMage = true,
	showTower = true,
	showAtronach = true,
	showSerpent = true,
	showShadow = true,
	showRitual = true,
	showThief = true,
	showWarrior = true,
	showApprentice = true,
	showSteed = true,
]]--
}

--if MunMap == nil then MunMap = {} end

MunMap.StoneTypes = {
	[1] = {
		"Lady",
		"Armor",
	},
	[2] = {
		"Lover",
		"Spell Defense",
	},
	[3] = {
		"Lord",
		"Max Health",
	},
	[4] = {
		"Mage",
		"Max Magicka",
	},
	[5] = {
		"Tower",
		"Max Stamina",
	},
	[6] = {
		"Atronach",
		"Magicka Regeneration",
	},
	[7] = {
		"Serpent",
		"Non-Combat Health Regeneration",
	},
	[8] = {
		"Shadow",
		"Critical Strike Damage",
	},
	[9] = {
		"Ritual",
		"Healing",
	},
	[10] = {
		"Thief",
		"Critical Chance",
	},
	[11] = {
		"Warrior",
		"Power",
	},
	[12] = {
		"Apprentice",
		"Spell Penetration",
	},
	[13] = {
		"Steed",
		"Run Speed",
	},
}

-- MundusMapData format: locX, locY, StoneType, Blessing

MunMap.MundusMapData = { 
----Alik’r Wüste (Dolchsturz-Bündniss, lvl 31-37)
	["Alik'r-Wüste^N,in"] = {
	    {0.51, 0.33, 9, "Ritual Healing"},
	    {0.96, 0.55, 10, "Thief Critical Chance"},
		{0.20, 0.67, 11, "Warrior Power"},
	},
	
----Auridon (Aldmeri-Dominion, lvl 5-15)
	["Auridon^N,in"] = {
	    {0.59, 0.82, 1, "Lady Armor"},
	    {0.57, 0.44, 2, "Lover Spell Defense"},
	},
	
----Bangkorai (Dolchsturz-Bündniss, lvl 37-43)
	["Bangkorai^N,in"] = {
    	{0.35, 0.28, 12, "Apprentice Spell Penetration"},
	    {0.68, 0.47, 13, "Steed Run Speed"},
	},

----Cyrodiil
	["Cyrodiil^N,in"] = {
	    {0.35, 0.67, 1, "Lady Armor"},
	    {0.36, 0.20, 2, "Lover Spell Defense"},
		{0.21, 0.27, 4, "Mage Max Magicka"},
		{0.76, 0.27, 5, "Tower Max Stamina"},
		{0.49, 0.62, 6, "Atronach Magicka Regeneration"},
		{0.49, 0.19, 7, "Serpent Non-Combat Health Regeneration"},
		{0.70, 0.56, 8, "Shadow  Critical Strike Damage"},
		{0.64, 0.34, 9, "Ritual Healing"},
		{0.34, 0.35, 10, "Thief Critical Chance"},
		{0.28, 0.55, 11, "Warrior Power"},
		{0.49, 0.74, 12, "Apprentice Spell Penetration"},
		{0.77, 0.44, 13, "Steed Run Speed"},
	},	
	
----Deshaan (Ebenherz-Pakt, lvl 16-23)
    ["Deshaan^N,in"] = {
	    {0.52, 0.42, 3, "Lord Max Health"},
	    {0.73, 0.43, 4, "Mage Max Magicka"},
	    {0.22, 0.61, 5, "Tower Max Stamina"},
    },

----Ostmarsch (Ebenherz-Pakt, lvl 31-37)
	["Ostmarsch^N,in"] = {
	    {0.56, 0.47, 9, "Ritual Healing"},
	    {0.40, 0.58, 10, "Thief Critical Chance"},
	    {0.42, 0.38, 11, "Warrior Power"},
	},

----Glenumbra (Dolchsturz-Bündniss, lvl 5-15)
	["Glenumbra^N,in"] = {
	    {0.33, 0.71, 1, "Lady Armor"},
		{0.79, 0.29, 2, "Lover Spell Defense"},
	},

----Grahtwald (Aldmeri-Dominion, lvl 16-23)
	["Grahtwald^N,in"] = {
	    {0.36, 0.59, 3, "Lord Max Health"},
	    {0.68, 0.45, 4, "Mage Max Magicka"},
	    {0.67, 0.69, 5, "Tower Max Stamina"},
	},
	
----Grünschatten (Aldmeri-Dominion, lvl 25-30)
	["Grünschatten^N,in"] = {
	    {0.48, 0.39, 6, "Atronach Magicka Regeneration"},
	    {0.06, 0.62, 7, "Serpent Non-Combat Health Regeneration"},
	    {0.59, 0.61, 8, "Shadow Critical Strike Damage"},
	},
	
----Malabal Tor (Aldmeri-Dominion, lvl 31-37)
	["Malabal Tor^N,in"] = {
	    {0.67, 0.84, 9, "Ritual Healing"},
	    {0.57, 0.32, 10, "Thief Critical Chance"},
	    {0.19, 0.48, 11, "Warrior Power"},
	},
	
----Reaper’s March (Aldmeri-Dominion, lvl 37-43)
	["Schnittermark^N,in"] = {
	    {0.68, 0.29, 12, "Apprentice Spell Penetration"},
	    {0.41, 0.39, 13, "Steed Run Speed"},
	},	
	
----Kluftspitze (Dolchsturz-Bündniss, lvl 25-30)
	["Kluftspitze^N,in"] = {
	    {0.59, 0.62, 6, "Atronach Magicka Regeneration"},
	    {0.83, 0.30, 7, "Serpent Non-Combat Health Regeneration"},
	    {0.31, 0.55, 8, "Shadow Critical Strike Damage"},
	},
				
----Schattenfenn (Ebenherz-Pakt, lvl 25-30)
	["Schattenfenn^N,in"] = {
	    {0.53, 0.82, 6, "Atronach Magicka Regeneration"},
	    {0.15, 0.72, 7, "Serpent Non-Combat Health Regeneration"},
	    {0.34, 0.34, 8, "Shadow Critical Strike Damage"},
	},

--Steinfälle (Ebenherz-Pakt, lvl 5-15)
	["Steinfälle^N,in"] = {
	    {0.77, 0.43, 1, "Lady Armor"},
	    {0.24, 0.56, 2, "Lover Spell Defense"},
    },

----Sturmhafen (Dolchsturz-Bündniss, lvl 16-23)
	["Sturmhafen^N,in"] = {
    	{0.68, 0.47, 3, "Lord Max Health"},
	    {0.37, 0.64, 4, "Mage Max Magicka"},
	    {0.22, 0.53, 5, "Tower Max Stamina"},
	},
	
----Rift (Ebenherz-Pakt, lvl 37-43)
	["Rift^N,in"] = {
	    {0.49, 0.36, 12, "Apprentice Spell Penetration"},
	    {0.70, 0.57, 13, "Steed Run Speed"},
	},
	
----Tamriel (Everyone)
	["Tamriel^N,in"] = {
----Alik’r Desert (Daggerfall Covenant)
	    {0.18, 0.38, 9, "Ritual Healing"},
	    {0.25, 0.39, 10, "Thief Critical Chance"},
		{0.15, 0.41, 11, "Warrior Power"},
----Auridon (Aldmeri Dominion)
	    {0.23, 0.72, 1, "Lady Armor"},
	    {0.22, 0.66, 2, "Lover Spell Defense"},
----Bangkorai (Daggerfall Covenant)
    	{0.28, 0.31, 12, "Apprentice Spell Penetration"},
	    {0.31, 0.34, 13, "Steed Run Speed"},
----Cyrodiil
	    {0.52, 0.54, 1, "Lady Armor"},
	    {0.52, 0.42, 2, "Lover Spell Defense"},
		{0.49, 0.45, 4, "Mage Max Magicka"},
		{0.60, 0.44, 5, "Tower Max Stamina"},
		{0.55, 0.52, 6, "Atronach Magicka Regeneration"},
		{0.55, 0.42, 7, "Serpent Non-Combat Health Regeneration"},
		{0.59, 0.51, 8, "Shadow  Critical Strike Damage"},
		{0.57, 0.46, 9, "Ritual Healing"},
		{0.52, 0.47, 10, "Thief Critical Chance"},
		{0.50, 0.51, 11, "Warrior Power"},
		{0.55, 0.56, 12, "Apprentice Spell Penetration"},
		{0.61, 0.47, 13, "Steed Run Speed"},
----Deshaan (Ebonheart Pact)
	    {0.78, 0.49, 3, "Lord Max Health"},
	    {0.81, 0.50, 4, "Mage Max Magicka"},
	    {0.73, 0.52, 5, "Tower Max Stamina"},
----Eastmarch (Ebonheart Pact)
	    {0.65, 0.29, 9, "Ritual Healing"},
	    {0.62, 0.31, 10, "Thief Critical Chance"},
	    {0.62, 0.28, 11, "Warrior Power"},
----Glenumbra (Daggerfall Covenant)
	    {0.07, 0.38, 1, "Lady Armor"},
		{0.13, 0.32, 2, "Lover Spell Defense"},
----Grahtwood (Aldmeri Dominion)
	    {0.41, 0.74, 3, "Lord Max Health"},
	    {0.45, 0.71, 4, "Mage Max Magicka"},
	    {0.45, 0.76, 5, "Tower Max Stamina"},
----Greenshade (Aldmeri Dominion)
	    {0.33, 0.68, 6, "Atronach Magicka Regeneration"},
	    {0.28, 0.71, 7, "Serpent Non-Combat Health Regeneration"},
	    {0.35, 0.71, 8, "Shadow Critical Strike Damage"},
----Malabal Tor (Aldmeri Dominion)
	    {0.39, 0.65, 9, "Ritual Healing"},
	    {0.36, 0.60, 10, "Thief Critical Chance"},
	    {0.32, 0.62, 11, "Warrior Power"},
----Reaper’s March (Aldmeri Dominion)
	    {0.48, 0.58, 12, "Apprentice Spell Penetration"},
	    {0.45, 0.60, 13, "Steed Run Speed"},
----Rivenspire (Daggerfall Covenant)
	    {0.19, 0.26, 6, "Atronach Magicka Regeneration"},
	    {0.22, 0.22, 7, "Serpent Non-Combat Health Regeneration"},
	    {0.16, 0.25, 8, "Shadow Critical Strike Damage"},
----Shadowfen (Ebonheart, lvl 25-30)
	    {0.75, 0.62, 6, "Atronach Magicka Regeneration"},
	    {0.71, 0.60, 7, "Serpent Non-Combat Health Regeneration"},
	    {0.73, 0.55, 8, "Shadow Critical Strike Damage"},
--Stonefalls (Ebonheart Pact)
	    {0.77, 0.43, 1, "Lady Armor"},
	    {0.70, 0.45, 2, "Lover Spell Defense"},
 ----Stormhaven (Daggerfall Covenant)
    	{0.25, 0.31, 3, "Lord Max Health"},
	    {0.20, 0.34, 4, "Mage Max Magicka"},
	    {0.18, 0.32, 5, "Tower Max Stamina"},
----The Rift (Ebonheart Pact)
		{0.61, 0.36, 12, "Apprentice Spell Penetration"},
	    {0.64, 0.38, 13, "Steed Run Speed"},
	},	
	
}